{
  "paths": [
    {
      "_path": "lib/R/library/rcorpora/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "f0f2231fa38211901a64f125c38bfad89c125ca660242e8272041841a709cebe",
      "size_in_bytes": 2791
    },
    {
      "_path": "lib/R/library/rcorpora/INDEX",
      "path_type": "hardlink",
      "sha256": "340cd9624a70e3b7bf89b034a96e41dfa1ccfd88f56103f01eba3bfee6f58409",
      "size_in_bytes": 137
    },
    {
      "_path": "lib/R/library/rcorpora/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "3e4d65d5a384848403432862a431add06e599396b2910880fac1d197e439b098",
      "size_in_bytes": 274
    },
    {
      "_path": "lib/R/library/rcorpora/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "f46232c297371e4cffbf6057a877e30d9c280f48db20d3dad7b640472f21f563",
      "size_in_bytes": 121
    },
    {
      "_path": "lib/R/library/rcorpora/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "facc02d0c84f1daa432ed2e82ec0c8fdf37355365ac28180c429244904d5dbe5",
      "size_in_bytes": 296
    },
    {
      "_path": "lib/R/library/rcorpora/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "96fb65ffc0968f4a10f3c4323cb530fe497b0728b7594d6270474a12ac01f7f9",
      "size_in_bytes": 121
    },
    {
      "_path": "lib/R/library/rcorpora/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "c571e969836f0cf1784a62fb79d10a730e63b40393c8d19045ef37cb631228f5",
      "size_in_bytes": 230
    },
    {
      "_path": "lib/R/library/rcorpora/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e9a5a1264ce569ebc2fe6dc7ce99c76adaabb5c8ceba0c78a386145459df8a33",
      "size_in_bytes": 1945
    },
    {
      "_path": "lib/R/library/rcorpora/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b9dcdb6973941f2edb0fd58ca56128a55f964726487f40265be28ed0677a7c5a",
      "size_in_bytes": 111
    },
    {
      "_path": "lib/R/library/rcorpora/NEWS.md",
      "path_type": "hardlink",
      "sha256": "bacd0e07cfcd2ff845372ba332456eebe0a8311d3460cec9319f3e5a9bc80e4a",
      "size_in_bytes": 17841
    },
    {
      "_path": "lib/R/library/rcorpora/R/rcorpora",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/rcorpora/R/rcorpora.rdb",
      "path_type": "hardlink",
      "sha256": "83b256caa1db37e070087197e00ae4bed40e4499c0d4542212a4a616b8be65a0",
      "size_in_bytes": 4800
    },
    {
      "_path": "lib/R/library/rcorpora/R/rcorpora.rdx",
      "path_type": "hardlink",
      "sha256": "485a24b9a04140d3863ff447778cb378d4e3b94be27111bcba9cc29adc18e937",
      "size_in_bytes": 354
    },
    {
      "_path": "lib/R/library/rcorpora/README.markdown",
      "path_type": "hardlink",
      "sha256": "98a077431f2655520c3af92886517056c6026af5150ade4fcf0c2359abb21896",
      "size_in_bytes": 23545
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/Gruntfile.js",
      "path_type": "hardlink",
      "sha256": "6263b016823d239a5d2c87c0c6261515dba3719ed265f0f35f2b583170220a9c",
      "size_in_bytes": 337
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/README.md",
      "path_type": "hardlink",
      "sha256": "e0b112d48b3c4742e0c199039249bd5af3683ba034a3dd5528f51a7bd0afc99f",
      "size_in_bytes": 4340
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/animals/birds_antarctica.json",
      "path_type": "hardlink",
      "sha256": "98df7ae302cbb0f5971aea4f029a92427b349b45e4878d906c548871c38e839f",
      "size_in_bytes": 2223
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/animals/birds_north_america.json",
      "path_type": "hardlink",
      "sha256": "c667e5278de05c2e8d61ae7e1282925e0992e71edbbcf10ccd2acca555e9f44d",
      "size_in_bytes": 35003
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/animals/cats.json",
      "path_type": "hardlink",
      "sha256": "36c630d21ba0e5718692117f305fa1cfb025c1c1052b0d6728b85577c897e9ea",
      "size_in_bytes": 2118
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/animals/collateral_adjectives.json",
      "path_type": "hardlink",
      "sha256": "25301446c372bab8e42d4045f032a4b7b99766e51230ed93a3a157b8f7d2f462",
      "size_in_bytes": 21175
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/animals/common.json",
      "path_type": "hardlink",
      "sha256": "8548634a356b7ae0b367029853b1aa27e5d977eeb565032b8691a505dcd678cf",
      "size_in_bytes": 2200
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/animals/dinosaurs.json",
      "path_type": "hardlink",
      "sha256": "20ec7d03a59f248512923ce2646bcbc622a0bcc109c3e5ba3a19ef33a86494a1",
      "size_in_bytes": 31881
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/animals/dog_names.json",
      "path_type": "hardlink",
      "sha256": "a6a9099a88f1cc22b2d7c94edca03d1d672e1285e82b6c3aab98cb100fe8720b",
      "size_in_bytes": 13464
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/animals/dogs.json",
      "path_type": "hardlink",
      "sha256": "3be2ef65fba033a3c4d5910cbd6237ff2ecd3ed98e0209de9e7ac05b8a9b0791",
      "size_in_bytes": 11847
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/animals/donkeys.json",
      "path_type": "hardlink",
      "sha256": "830c82d4a4ce1e6c26fe356043e422df45d823a060eb81b48a99f06ab4804aa6",
      "size_in_bytes": 3804
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/animals/horses.json",
      "path_type": "hardlink",
      "sha256": "b75cc546a458f69ca91857a71cd27f3aa4449a837d40b1f7438c846ba30e4fe1",
      "size_in_bytes": 8533
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/animals/ponies.json",
      "path_type": "hardlink",
      "sha256": "3c7837bccc0957a236a777a16f48aa196661e25e8f6b9020a7e1717fff792a2f",
      "size_in_bytes": 3988
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/archetypes/artifact.json",
      "path_type": "hardlink",
      "sha256": "bfafe9dea02b986d36275d7d3b816dedf2fc0f5b6e8547b0c38028c51089563f",
      "size_in_bytes": 1610
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/archetypes/character.json",
      "path_type": "hardlink",
      "sha256": "8c54bf3a8b0d6f2984170c61b67c7c77b50f28ea9b8ae2baa86d6552c8b1c504",
      "size_in_bytes": 7999
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/archetypes/event.json",
      "path_type": "hardlink",
      "sha256": "f981047e5ec12af5e8d2d78dbbfd0904134c4cd4d5d8a9f71fe94f4175548714",
      "size_in_bytes": 3192
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/archetypes/setting.json",
      "path_type": "hardlink",
      "sha256": "80ae1c74503a6e6388c3b677f1b3aac6bec5db6bfbfbab6443058fb93348d143",
      "size_in_bytes": 6136
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/architecture/passages.json",
      "path_type": "hardlink",
      "sha256": "93328ed55f992852126c8bc3ca56196feaf8d277c6491f0cf310b76d5d9fca34",
      "size_in_bytes": 518
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/architecture/rooms.json",
      "path_type": "hardlink",
      "sha256": "45c7dc96c7a43ba2c47611b2a55dd139f6713c583e382bdf7f1e42fcfed2bec8",
      "size_in_bytes": 1955
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/art/isms.json",
      "path_type": "hardlink",
      "sha256": "8d6db28dd1c033ae2ad88d42524d630331afbf1e2ae951423d618858d5b7f75f",
      "size_in_bytes": 2874
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/colors/crayola.json",
      "path_type": "hardlink",
      "sha256": "70d87260ce4372f2f919158df7d442f9ae7947a53370e9582ed27582dc05637b",
      "size_in_bytes": 10287
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/colors/dulux.json",
      "path_type": "hardlink",
      "sha256": "55141efe9a0a6378193caedbfd2094994b5e7ed3a65c16a5b0ee705d665a6ad4",
      "size_in_bytes": 705959
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/colors/google_material_colors.json",
      "path_type": "hardlink",
      "sha256": "2e53220ad18b86b26eaf815cccd3e23c4de173182f6725c85d93429fd1969b9a",
      "size_in_bytes": 5977
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/colors/paints.json",
      "path_type": "hardlink",
      "sha256": "bdf09b40a6a37efb1a88e7126e43c539461a109ed614d3a816a5c2c9c3ae6288",
      "size_in_bytes": 87753
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/colors/palettes.json",
      "path_type": "hardlink",
      "sha256": "5035bade302eeb61d08bc50a68c727deb9c072e85cf97da876cab141b9216c64",
      "size_in_bytes": 19463
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/colors/web_colors.json",
      "path_type": "hardlink",
      "sha256": "aff624cc914baa85826754bdcdbbb9ae7ef4a39989279c33e71617752fd0fd34",
      "size_in_bytes": 11820
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/colors/xkcd.json",
      "path_type": "hardlink",
      "sha256": "b9753c59e87ab0bf279549af8c6ed7597f2cb32a35121959bc4e07a03215fbb4",
      "size_in_bytes": 82049
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/corporations/cars.json",
      "path_type": "hardlink",
      "sha256": "e34d7cca20414a696e2fed1148fb5ca1c49e4e10b33943a63305b1ea286944a1",
      "size_in_bytes": 1270
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/corporations/djia.json",
      "path_type": "hardlink",
      "sha256": "7c54af73146276e10ba45a985b16f6c0952243dda05576ba035049cfe344d3e3",
      "size_in_bytes": 2597
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/corporations/fortune500.json",
      "path_type": "hardlink",
      "sha256": "d85e0fdd4d7a5abf2844a6cbeaa62cbfdc21f030616dfc5934fbb2ef2ec1b718",
      "size_in_bytes": 13795
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/corporations/industries.json",
      "path_type": "hardlink",
      "sha256": "9ae359898647a54bfbabd1eab78d172263c4b849ad87fa5937ca5b91396c519b",
      "size_in_bytes": 3752
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/corporations/nasdaq.json",
      "path_type": "hardlink",
      "sha256": "cebe9e9e5892b16b2ec6491c6a6bf6244a1b86c93b9ed30d870d0e30c29b1818",
      "size_in_bytes": 8943
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/corporations/newspapers.json",
      "path_type": "hardlink",
      "sha256": "9cf310e2b4477ed9226cecdc06b333a865ca4dc03f4ebe8d645af4ad8eb9ca02",
      "size_in_bytes": 3203
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/divination/tarot_interpretations.json",
      "path_type": "hardlink",
      "sha256": "5215d9a4cee41a07344b5eface5699fb6e78fbd325e63e161217659867c10757",
      "size_in_bytes": 106182
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/divination/zodiac.json",
      "path_type": "hardlink",
      "sha256": "740d2ddb9f79466a92c70505b7e1b78fb50516270c95a2f9a7843bd2c378325b",
      "size_in_bytes": 8906
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/film-tv/game-of-thrones-houses.json",
      "path_type": "hardlink",
      "sha256": "57ee11a21edc71a3f2a3396cb17d69c624b7719eb20ec035ec91149dccbdfb2c",
      "size_in_bytes": 3808
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/film-tv/iab_categories.json",
      "path_type": "hardlink",
      "sha256": "ef692761da186c26c65521f3e3fa6be2ad29ad8e2ebce60b5bad61465eeb3238",
      "size_in_bytes": 26370
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/film-tv/netflix-categories.json",
      "path_type": "hardlink",
      "sha256": "c183544f2a6184fccdb837cdb9609b6f8e4d2cca865fa41f6cda92f7e1769274",
      "size_in_bytes": 5312
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/film-tv/popular-movies.json",
      "path_type": "hardlink",
      "sha256": "9055dc5e8c63b5851f1093f0ae18523844e2b30a39cfa4842710fa2214ba6fd8",
      "size_in_bytes": 7430
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/film-tv/tv_shows.json",
      "path_type": "hardlink",
      "sha256": "662aab2bde6765bb3b53a319df5a2772e3695ad1cfa79993cafd75d5613b2bec",
      "size_in_bytes": 25119
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/foods/apple_cultivars.json",
      "path_type": "hardlink",
      "sha256": "95b4ce553ed23076ab41585a8f9b34d572db46f91b83be7b59cfbc068a3427a2",
      "size_in_bytes": 16273
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/foods/bad_beers.json",
      "path_type": "hardlink",
      "sha256": "58dd930f80982b0b871c9b05b52b7ba3f5ce6867e4c52eca2ac190b3ad091fa5",
      "size_in_bytes": 2553
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/foods/beer_categories.json",
      "path_type": "hardlink",
      "sha256": "9be0f597ffefda2dd41e183590468b11572a3d3632005d47d84b2d92eca002a2",
      "size_in_bytes": 325
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/foods/beer_styles.json",
      "path_type": "hardlink",
      "sha256": "6973590f999bd9ee67dfd7086d784aeaf1afdbfc18894a738a1876f5b8bff958",
      "size_in_bytes": 4460
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/foods/breads_and_pastries.json",
      "path_type": "hardlink",
      "sha256": "847d22899906a91ce8fb566f6c91c7db6426d7e00390f73f5fb3a2c2e92a93c6",
      "size_in_bytes": 1246
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/foods/combine.json",
      "path_type": "hardlink",
      "sha256": "4d8fa12fcbe52820eb1fc2b9274de42bef18e3b4ea831ae6f3eddf69501c1fa7",
      "size_in_bytes": 4417
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/foods/condiments.json",
      "path_type": "hardlink",
      "sha256": "3c28e0e2bb2fed0ba2d168bc7ba1dbe06a82484e9029ffb573e82a6ada30f5d7",
      "size_in_bytes": 1881
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/foods/curds.json",
      "path_type": "hardlink",
      "sha256": "af0867e6e871d8215b09bbba2e4e9773d7be53aebdbb0e256b1c86a7d9cb177f",
      "size_in_bytes": 41125
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/foods/fruits.json",
      "path_type": "hardlink",
      "sha256": "febcd5ac696ebe493d300f9b6fa0c2cc91e7f33b87892da5bce058f98b1e419c",
      "size_in_bytes": 1688
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/foods/herbs_n_spices.json",
      "path_type": "hardlink",
      "sha256": "453580279f24120564f6c004e28a0d3524d4be8e828734e6c1ac664f215c3354",
      "size_in_bytes": 3082
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/foods/hot_peppers.json",
      "path_type": "hardlink",
      "sha256": "2ba47ef31573eacac676a88b900b9aa9e0a829f589983130ac3e1dc18d9e03ba",
      "size_in_bytes": 1088
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/foods/iba_cocktails.json",
      "path_type": "hardlink",
      "sha256": "3d34897aa29a8a8f46d176581d5dedd6c3de6cb388c81759a08fd03a0c48c0bf",
      "size_in_bytes": 1604
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/foods/menuItems.json",
      "path_type": "hardlink",
      "sha256": "6c9388532d6f3825dc7ac24f9f4e4473d59cbd229cf04adcd8dd2ab586b44425",
      "size_in_bytes": 21242
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/foods/pizzaToppings.json",
      "path_type": "hardlink",
      "sha256": "7b64b28b131ace7d7f14948edc068da30ac00f50ba79edeef54b673d69e56968",
      "size_in_bytes": 498
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/foods/sandwiches.json",
      "path_type": "hardlink",
      "sha256": "489d3bf8ac6486b357c7c63388037d42081948cf981200f97b375077dc098452",
      "size_in_bytes": 39510
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/foods/sausages.json",
      "path_type": "hardlink",
      "sha256": "e0233beeb1aa946c00b5e17821da08d23c31b17fc7c9e55a56acf2ad62a48418",
      "size_in_bytes": 3502
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/foods/scotch_whiskey.json",
      "path_type": "hardlink",
      "sha256": "3ca7dc15071b5bd49fb77c27abb9cb0738c0ad8ae3b7d658532550499a31bb89",
      "size_in_bytes": 1322
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/foods/tea.json",
      "path_type": "hardlink",
      "sha256": "82ac4d1e628b6b2b8fe90ae4450c88ae624d8afced39a5066edff8a651774e94",
      "size_in_bytes": 13450
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/foods/vegetable_cooking_times.json",
      "path_type": "hardlink",
      "sha256": "d3b08ec67193714e923b8eda826ed5f7aac3b13b9599e7d35e39669c843fefb8",
      "size_in_bytes": 7734
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/foods/vegetables.json",
      "path_type": "hardlink",
      "sha256": "520dee3f23965d903330694345ed5d413df47df76066fa4155e902b5c1d17a7b",
      "size_in_bytes": 2542
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/foods/wine_descriptions.json",
      "path_type": "hardlink",
      "sha256": "728d9311de6bef706e4b11394681453ae17a339bef6a6811b500f8090424d90e",
      "size_in_bytes": 1607
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/games/bannedGames/argentina/bannedList.json",
      "path_type": "hardlink",
      "sha256": "c75e0e1cf7c3d848dcef965df9855270ed412ffe39e7b0c7d80a4cf711b53ce8",
      "size_in_bytes": 265
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/games/bannedGames/brazil/bannedList.json",
      "path_type": "hardlink",
      "sha256": "5842f1fd50949cdc5dc688386451f7dea05ee8e15bf7dfbace67291d885bfeb0",
      "size_in_bytes": 1516
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/games/bannedGames/china/bannedList.json",
      "path_type": "hardlink",
      "sha256": "64ae91fe4b08f9fd0d59f09b7a9a97d55b7c7bb2a27c858b0b8212b2d90a1e1c",
      "size_in_bytes": 1073
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/games/bannedGames/denmark/bannedList.json",
      "path_type": "hardlink",
      "sha256": "992fc76cc3c4d01ae9369a3564a74b46a32f4aa0596baa9a56bcd7f920288d2e",
      "size_in_bytes": 266
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/games/cluedo.json",
      "path_type": "hardlink",
      "sha256": "4b614ff63d7f4e604a3fb8ed4bb2170cb322493ce48ac9242721baaa3f859924",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/games/dark_souls_iii_messages.json",
      "path_type": "hardlink",
      "sha256": "73a2efed7ec519f199c3252f3f640d528062ffd06d30455c1a816d87c565dc14",
      "size_in_bytes": 6641
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/games/jeopardy_questions.json",
      "path_type": "hardlink",
      "sha256": "b7c2c684fa44e4ebf69417896e12bc2c9335820fb527d7d9ce627cbd3dfda784",
      "size_in_bytes": 308877
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/games/pokemon.json",
      "path_type": "hardlink",
      "sha256": "506b6f025039e1fc2599dfbbd8c8dd8dfb756fea7c77a41544766aed0e3febf9",
      "size_in_bytes": 666677
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/games/scrabble.json",
      "path_type": "hardlink",
      "sha256": "c23c8cbc2bbe4acfd83dfbd16bd04aea3b9d948212fb4e503c2a8e2941cb4911",
      "size_in_bytes": 1302
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/games/street_fighter_ii.json",
      "path_type": "hardlink",
      "sha256": "c5eaf484b1228bba87e3c923e6f3e001bd52f5407bb434dc0ca682b0e2dfc11e",
      "size_in_bytes": 2475
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/games/trivial_pursuit.json",
      "path_type": "hardlink",
      "sha256": "f464be982557c22f7f9395661e39038ca82d29bf8df20fefe3d1a58c8ae11ab8",
      "size_in_bytes": 637
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/games/wrestling_moves.json",
      "path_type": "hardlink",
      "sha256": "342395c9d35f6aa6c5acd9e3c89ffab919189fd707a531bba258bb75abfcb13a",
      "size_in_bytes": 8359
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/games/zelda.json",
      "path_type": "hardlink",
      "sha256": "41639c3d295c3f374aae42902d32f71a6ec7850f3cdc0113c88740aba694431b",
      "size_in_bytes": 7181
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/geography/canada_provinces_and_territories.json",
      "path_type": "hardlink",
      "sha256": "f876a3afa5c0a6a71d27a4fd8192750268f0176f85292009e0e545919e02b9fd",
      "size_in_bytes": 312
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/geography/canadian_municipalities.json",
      "path_type": "hardlink",
      "sha256": "5b7df6488e0cf576cd0a2fa569e816f3163d24c92ddf9292fe70aedcd5f57e70",
      "size_in_bytes": 15966
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/geography/countries.json",
      "path_type": "hardlink",
      "sha256": "7dc65ee27e5944e1bc4e658970234f7e209145e6751e13a2e87decea8c0b99c8",
      "size_in_bytes": 3332
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/geography/countries_with_capitals.json",
      "path_type": "hardlink",
      "sha256": "059b166b63ef2e78b1e4cda036af153d171ea621a214b411af51c245bdcfa23a",
      "size_in_bytes": 9399
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/geography/english_towns_cities.json",
      "path_type": "hardlink",
      "sha256": "c1645407002947396c8b70ea54f0491655e4d514c679040b438245f8bf5cbc96",
      "size_in_bytes": 17582
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/geography/japanese_prefectures.json",
      "path_type": "hardlink",
      "sha256": "644743b4a64b292d7a80f9121350ed09ec093a984d1c30a88d538f768a9d444d",
      "size_in_bytes": 1780
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/geography/london_underground_stations.json",
      "path_type": "hardlink",
      "sha256": "f66a04d8e67a0d1c044b05c33af3d8ec51d42f85a2f84e55572f2fac5dab94e1",
      "size_in_bytes": 26380
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/geography/nationalities.json",
      "path_type": "hardlink",
      "sha256": "439968ddbbe531691ae99f6c61e892544d52d6f0cfdb22b718202a5277d1e280",
      "size_in_bytes": 4176
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/geography/norwegian_cities.json",
      "path_type": "hardlink",
      "sha256": "8991a1da3a13b45a760772cbf8a726df14980aba5da6870d1083939dfb2931fd",
      "size_in_bytes": 5393
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/geography/nyc_neighborhood_zips.json",
      "path_type": "hardlink",
      "sha256": "39df2ed8713999630062ab414873a813aed2522ebe11523fbb9f02be61d3eba5",
      "size_in_bytes": 7634
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/geography/oceans.json",
      "path_type": "hardlink",
      "sha256": "f99a322fe9addf53a0f12ded01b17e05d92666ec2fc5da2ae031ce5b03d55f80",
      "size_in_bytes": 4971
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/geography/rivers.json",
      "path_type": "hardlink",
      "sha256": "a05036ac9d4effff104d1170d9a3b1638abb8c5fed0516ffec81999af83428e2",
      "size_in_bytes": 21864
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/geography/sf_neighborhoods.json",
      "path_type": "hardlink",
      "sha256": "8861f298c911943d83499042fb5ba2ef587fe5306660be701a90fdf27642fbc6",
      "size_in_bytes": 8460
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/geography/us_airport_codes.json",
      "path_type": "hardlink",
      "sha256": "681fc21fdb63c5062259135e5211f57c7dad586cb1e16111dda3853f50e8906b",
      "size_in_bytes": 15056
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/geography/us_cities.json",
      "path_type": "hardlink",
      "sha256": "31fdee0cc919fcec261f1ccd6589d05b0c75bdd4cb5ad856c523093b1d626b29",
      "size_in_bytes": 94062
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/geography/us_counties.json",
      "path_type": "hardlink",
      "sha256": "b5e78c2dc55816f0887807ed6036af0212d783639e5f430f26441e96e9e3f375",
      "size_in_bytes": 50058
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/geography/us_metropolitan_areas.json",
      "path_type": "hardlink",
      "sha256": "3dcd5a1d631659ab0057b75d3add0d4b4f57b92055a34e40bddf85331d42a000",
      "size_in_bytes": 93047
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/geography/us_state_capitals.json",
      "path_type": "hardlink",
      "sha256": "5fd8c54f8a8761352b8f19789e47daad48a77e6b71dbac660d0f5814466dbbc2",
      "size_in_bytes": 3051
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/geography/venues.json",
      "path_type": "hardlink",
      "sha256": "ed5b14f6566362d93b979947e7824e6fd8d79883286bed0ab66d486418dc2975",
      "size_in_bytes": 142183
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/geography/winds.json",
      "path_type": "hardlink",
      "sha256": "76f8d018196ef8b0cad32a86909875ba2cf8ac83a3610148c359ee123c8db132",
      "size_in_bytes": 1973
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/governments/mass-surveillance-project-names.json",
      "path_type": "hardlink",
      "sha256": "a99d5cce4dc45167db58fb691f5dde2b61e0a2f33cd698338d253d66159407bd",
      "size_in_bytes": 4116
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/governments/nsa_projects.json",
      "path_type": "hardlink",
      "sha256": "445e44ff980220cc928c7d7a307ebe101abb22947477d67f08e251e2019aa942",
      "size_in_bytes": 4689
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/governments/uk_political_parties.json",
      "path_type": "hardlink",
      "sha256": "33376dba738fcd761b13cdf960151f312a4c7463b2ba04588633ad1f3fe8ee32",
      "size_in_bytes": 22692
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/governments/us_federal_agencies.json",
      "path_type": "hardlink",
      "sha256": "0b7b25f339e7c7dc5fff41eb2819ca0cd580a973ff0b78069c656f794d1b47d1",
      "size_in_bytes": 5096
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/governments/us_mil_operations.json",
      "path_type": "hardlink",
      "sha256": "53aabf526d3995a57e4a2305b65a9f645ba3ca04bacf2e7c390f31d901175e27",
      "size_in_bytes": 84680
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/2016_us_presidential_candidates.json",
      "path_type": "hardlink",
      "sha256": "0ab1bfa737e151e1cb38a90a09bebe36e6f63953bb4dcc680218de3e2141306d",
      "size_in_bytes": 167677
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/atus_activities.json",
      "path_type": "hardlink",
      "sha256": "c224304e8483e263235b126ae037276fc7cc3ae7a31e0537385ae74e266f83e7",
      "size_in_bytes": 172421
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/authors.json",
      "path_type": "hardlink",
      "sha256": "2da7297992792b02f9480d1f45dfd5ebe165010391212f5324dfe4c850bc365e",
      "size_in_bytes": 6403
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/bodyParts.json",
      "path_type": "hardlink",
      "sha256": "def961d69d62aca52d8f0eb2757ea3bc0ac4aa8ce4a41e6fb64317b0cb903936",
      "size_in_bytes": 616
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/britishActors.json",
      "path_type": "hardlink",
      "sha256": "22b806ff15fd030e9f0bcaff61e469f84b1e2a1c7b5617dc04c11c99881f3e9d",
      "size_in_bytes": 14890
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/celebrities.json",
      "path_type": "hardlink",
      "sha256": "4b5aa80d9a1eafac5648027c5ec6c6190e2a2b11cc15c6f8b9afd4143ed30c82",
      "size_in_bytes": 20802
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/descriptions.json",
      "path_type": "hardlink",
      "sha256": "d4b444a0a3a244b5b2101ba57c1cf6bb96687d6cfa5266995e2de46309bb6208",
      "size_in_bytes": 6446
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/englishHonorifics.json",
      "path_type": "hardlink",
      "sha256": "97efd2ec37d7f5f44ce8e16e6f28197dfa1877dc289d0611188008233b5ab5f6",
      "size_in_bytes": 4783
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/famousDuos.json",
      "path_type": "hardlink",
      "sha256": "055eca8773a968460bf4da9403b800eda76e4fe8e64d278d032cdde995e05215",
      "size_in_bytes": 4076
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/firstNames.json",
      "path_type": "hardlink",
      "sha256": "5a4666789b67dd8452fc4ded62770ce978dd99b15466bd662ba93e5c8b7f591e",
      "size_in_bytes": 5647
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/lastNames.json",
      "path_type": "hardlink",
      "sha256": "a58d015e3ba29f9879fa41c4c36fa9587a4a2bb6a03fd674fe59e71ec3f91cbe",
      "size_in_bytes": 2910
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/moods.json",
      "path_type": "hardlink",
      "sha256": "1e7d1a32d1ee1c31a2dc098bb1e2c8bcfe26ef5aee248a12127a38f106410091",
      "size_in_bytes": 10590
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/norwayFirstNamesBoys.json",
      "path_type": "hardlink",
      "sha256": "5ccf933be225555d3c4b3b26c10219aadb49d84c7e44af99a293ba9d846983a0",
      "size_in_bytes": 9814
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/norwayFirstNamesGirls.json",
      "path_type": "hardlink",
      "sha256": "f5658f85df20419971972cbb04917d7437941a33c8920fb14f46373e402f09b6",
      "size_in_bytes": 11141
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/norwayLastNames.json",
      "path_type": "hardlink",
      "sha256": "216e16fafd721d724738dbe9c76d78a347ef00ded4537dc16003bacbf151cef8",
      "size_in_bytes": 12849
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/occupations.json",
      "path_type": "hardlink",
      "sha256": "1c8c69355a7b88e5dd88f2efef8bab8f632b0a0ec68950937889e1756b3506c0",
      "size_in_bytes": 22704
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/prefixes.json",
      "path_type": "hardlink",
      "sha256": "6c54fb1d0dc4786859f7995a89ae2d1ff6bfbb20b170d72c00d18c19627bba62",
      "size_in_bytes": 1182
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/richpeople.json",
      "path_type": "hardlink",
      "sha256": "3d327ee5e38ab9036426ed763e333782229ca49524389f6a697dcd6c1545a09a",
      "size_in_bytes": 18051
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/scientists.json",
      "path_type": "hardlink",
      "sha256": "eefcfaffa8f9ef0b10791ed7f7c57a001b6321ddbe551f0aa53623af60ae41d1",
      "size_in_bytes": 8972
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/spanishFirstNames.json",
      "path_type": "hardlink",
      "sha256": "4e3ad1293d3b7ff26eb09a915eff4544ffac5d0dd3611487598987dd0840651e",
      "size_in_bytes": 7793
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/spanishLastNames.json",
      "path_type": "hardlink",
      "sha256": "1e818f9b0df69617311a2e763715242c80c34da2a95aea0e7e0df41c44cc2432",
      "size_in_bytes": 1820
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/spinalTapDrummers.json",
      "path_type": "hardlink",
      "sha256": "f49b66e8d250956b61661d0d690d14b069d79bf95da5e3093a7a22890e887427",
      "size_in_bytes": 2251
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/suffixes.json",
      "path_type": "hardlink",
      "sha256": "3337ea74e8fd6658ae2b1ac7d1119d55546dc7005f88fd5e5938a702b3c84eb4",
      "size_in_bytes": 601
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/thirdPersonPronouns.json",
      "path_type": "hardlink",
      "sha256": "c61fd665b536130ed6ac28ab503afc3fd91b478f8763212525d8557b3ed66d51",
      "size_in_bytes": 233321
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/tolkienCharacterNames.json",
      "path_type": "hardlink",
      "sha256": "625791f53e1f6c11653d4c5a8df9b820a9a51c521568b6df05d731de1a86a92d",
      "size_in_bytes": 9224
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/us_presidents.json",
      "path_type": "hardlink",
      "sha256": "345f4046c01f7e25822feaeff6e9a3ba8fb915febb2de007d07abdcffa233561",
      "size_in_bytes": 87396
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/humans/wrestlers.json",
      "path_type": "hardlink",
      "sha256": "57b79a4fbda877f1f6cdf2a5fc24b8792464d4a41cf7b68524f826874bcfe6cb",
      "size_in_bytes": 1880
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/instructions/laundry_care.json",
      "path_type": "hardlink",
      "sha256": "9e062d69c6bc0f72064c6b282f154df164373b51bd72f1c0725876a1eae58676",
      "size_in_bytes": 3840
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/materials/abridged-body-fluids.json",
      "path_type": "hardlink",
      "sha256": "d8eb788aa783224636d5e748c9f05b95085d50f475acc08aa7a84d0366ee4a9b",
      "size_in_bytes": 566
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/materials/building-materials.json",
      "path_type": "hardlink",
      "sha256": "7ff3b45cba8da4ea192e5a1f4913a591d946f069e083438550db0cae6a7b952b",
      "size_in_bytes": 822
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/materials/carbon-allotropes.json",
      "path_type": "hardlink",
      "sha256": "f510698c5ef1534070374fb8166069ca6228334e3eeac9550af315d217038c40",
      "size_in_bytes": 140
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/materials/decorative-stones.json",
      "path_type": "hardlink",
      "sha256": "1aaa93f3b282fa16916ee685104e1bedf7b2d9eaada6eb0c940fa3d3592c078e",
      "size_in_bytes": 1989
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/materials/fabrics.json",
      "path_type": "hardlink",
      "sha256": "6f4314342350c91f1457f3c20c0f37cf0c2149c12306c556302798a3ccae9684",
      "size_in_bytes": 3275
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/materials/fibers.json",
      "path_type": "hardlink",
      "sha256": "73ac64be1f8ba219de028dc041bf08d9c37cf90e538ce6b09207eb1c35a699ae",
      "size_in_bytes": 525
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/materials/gemstones.json",
      "path_type": "hardlink",
      "sha256": "2b9382992f86c46017cf0650bd2bf32006d152dd3dfaad7eede2ed4aff3c700d",
      "size_in_bytes": 7302
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/materials/layperson-metals.json",
      "path_type": "hardlink",
      "sha256": "29fb9be852b5f7d9cc4b3f22491439703f7187a8ac041981c694912891115636",
      "size_in_bytes": 320
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/materials/metals.json",
      "path_type": "hardlink",
      "sha256": "7f3a6a1d3c7c764c438f3b21d2bf1905c60a69cc229ae6fbc3df9c768b856b16",
      "size_in_bytes": 1522
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/materials/natural-materials.json",
      "path_type": "hardlink",
      "sha256": "1a21fc824c91e469f4940308eb32d8b14621522f4ee97f2302e8999b1be5bfc9",
      "size_in_bytes": 228
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/materials/packaging.json",
      "path_type": "hardlink",
      "sha256": "503fd324f85100cf32ea1d3e78895da8d02161eb07d73358239d5bdd837f8c95",
      "size_in_bytes": 634
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/materials/plastic-brands.json",
      "path_type": "hardlink",
      "sha256": "a8e4c58104ee8869a164de9f0e485668a2fa8556ff0db252ef043cc5b358f184",
      "size_in_bytes": 130
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/materials/sculpture-materials.json",
      "path_type": "hardlink",
      "sha256": "88fb57d069b6fe1070c17eb35b8d68082e5ce838ec08e517903b894a23eb8503",
      "size_in_bytes": 883
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/materials/technical-fabrics.json",
      "path_type": "hardlink",
      "sha256": "01cfd10b04806bea1a9ccbca84331d40d16b76f7317029b5d176a700b57b6e3d",
      "size_in_bytes": 256
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/mathematics/fibonnaciSequence.json",
      "path_type": "hardlink",
      "sha256": "fd5f3f2b9ba2bf390bfcb2eabe89ecb4431d8abc6cee9644feb17415051d6978",
      "size_in_bytes": 117168
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/mathematics/primes.json",
      "path_type": "hardlink",
      "sha256": "dce303fcac3ce157bb20fd4047b08e07141b198ec76cc4cc3705b4ee42191fc7",
      "size_in_bytes": 14019
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/mathematics/primes_binary.json",
      "path_type": "hardlink",
      "sha256": "37c5f4be57cf99cacfd0ba00b75eeca343084874f7828158d35caa05e7d95aec",
      "size_in_bytes": 21817
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/mathematics/trigonometry.json",
      "path_type": "hardlink",
      "sha256": "0177dc8b94ddd206473a1887f5307a34aa60e7322348121ec0df5afac008c2df",
      "size_in_bytes": 585
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/medicine/diagnoses.json",
      "path_type": "hardlink",
      "sha256": "2b0e6b1aa743059b588af7e83defcc7d401571b260384e30241ce356d7595a8a",
      "size_in_bytes": 31730
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/medicine/drugNameStems.json",
      "path_type": "hardlink",
      "sha256": "ed0526eeacfddf9f30f1c44e760b5e214f433e5de68bbd840e925a479558e77b",
      "size_in_bytes": 8954
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/medicine/drugs.json",
      "path_type": "hardlink",
      "sha256": "0e28675af73af024ceb470ea152158fb856dde232faf1a758d72893623b460cd",
      "size_in_bytes": 18990
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/medicine/hospitals.json",
      "path_type": "hardlink",
      "sha256": "7e9ea61cd4b705c41c5d665e30b71068aca6689f3cc71f22731bcf9dc5e7f0fb",
      "size_in_bytes": 34522
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/music/a_list_of_guitar_manufacturers.json",
      "path_type": "hardlink",
      "sha256": "1e01308880d933dc935692d6f5ed8dab8a59b3d916e4eabcf7247e9fbd9ec3c2",
      "size_in_bytes": 19584
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/music/bands_that_have_opened_for_tool.json",
      "path_type": "hardlink",
      "sha256": "230cd1b62e14487296993c6c070aa73161ce05d5a6a7bdfdbffbc08ee020e284",
      "size_in_bytes": 677
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/music/female_classical_guitarists.json",
      "path_type": "hardlink",
      "sha256": "8f77d316701f31efa0c5c9a503830f80442ccc21875c966a068f4714a9572d55",
      "size_in_bytes": 6534
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/music/genres.json",
      "path_type": "hardlink",
      "sha256": "47cceacaca629dd9be2ffc02fb3b2e74cb51d19fb7edaafd13e3dfdab36e4e8e",
      "size_in_bytes": 6254
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/music/hamilton_musical_obcrecording_actors_characters.json",
      "path_type": "hardlink",
      "sha256": "f55606f27258757291630a67943b0a0e3d245f0e7906f503711c2d841b7e6e2b",
      "size_in_bytes": 1661
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/music/instruments.json",
      "path_type": "hardlink",
      "sha256": "f5e62858adc31ba09622295cb5cd3e077770566b7f7bd355cbb63c6ad6a138cd",
      "size_in_bytes": 768
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/music/mtv_day_one.json",
      "path_type": "hardlink",
      "sha256": "6fdeb64bdec989c9c2dbc3fa2a8e3dd2ffb560e4a7e13a1a1320fded2cffc4ba",
      "size_in_bytes": 33321
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/music/rock_hall_of_fame.json",
      "path_type": "hardlink",
      "sha256": "a81434291b8dfb61ff64fc1c76c3edf24ba72d696808df87b1bd8ba0b8122613",
      "size_in_bytes": 16041
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/music/xxl_freshman.json",
      "path_type": "hardlink",
      "sha256": "f71c4a9b396bbef6af880535735fbfd79df91e3adaf73bffde4126d9f324d7c3",
      "size_in_bytes": 1635
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/mythology/greek_gods.json",
      "path_type": "hardlink",
      "sha256": "cb6217fcd841d339aa074843e85f968cfec1d3ef8393458f5938ff6a186e781d",
      "size_in_bytes": 455
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/mythology/greek_monsters.json",
      "path_type": "hardlink",
      "sha256": "0c505821471b699e90141ecdf391b055645097dc64de4fb6c98439f86cad1313",
      "size_in_bytes": 417
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/mythology/greek_myths_master.json",
      "path_type": "hardlink",
      "sha256": "067185d497d12f8cf862efcb6d730ce9a08c8b6c61792501d1dcb377e741e6a2",
      "size_in_bytes": 1209
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/mythology/greek_titans.json",
      "path_type": "hardlink",
      "sha256": "c3df5df6a69748b7e19a2c8b448cf2875887aacaea5013e5ee808d3ea15d2581",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/mythology/hebrew_god.json",
      "path_type": "hardlink",
      "sha256": "39891dd82b1cbfcf93e98366d3bf207ecf563ebea970678e3d5109d611e4b954",
      "size_in_bytes": 1357
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/mythology/lovecraft.json",
      "path_type": "hardlink",
      "sha256": "c3483fc63c001d5cbaf3058bae7aeb3d8f3496272e841f65c46d9c5ea270ba75",
      "size_in_bytes": 1864
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/mythology/monsters.json",
      "path_type": "hardlink",
      "sha256": "df69c24763c5711645b3c48c8ebd1aecdd3bcb9de32f6651d0a22bcfc7237ef6",
      "size_in_bytes": 1294
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/mythology/norse_gods.json",
      "path_type": "hardlink",
      "sha256": "c79f00e6f1ba218dd0a467753d6f069ab9ef5d11b35c8ee8ddae9c1536c44318",
      "size_in_bytes": 971
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/objects/clothing.json",
      "path_type": "hardlink",
      "sha256": "81e173a46d3e1b9400ef181e504a47aef79fb4c642fc2b198a77b1ccf734b7a2",
      "size_in_bytes": 1446
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/objects/corpora_winners.json",
      "path_type": "hardlink",
      "sha256": "91c349a2968b0f4c98d6185fef9e6610c95b8523b0529cf5445c45e126b2a83f",
      "size_in_bytes": 802
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/objects/objects.json",
      "path_type": "hardlink",
      "sha256": "246a919986bbaf8fb6f7890267f5409445d5664e8fccfd649162781d4e6c99ca",
      "size_in_bytes": 7835
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/plants/cannabis.json",
      "path_type": "hardlink",
      "sha256": "b749c779efebbcace913d9edbcf895659e4760aaf96bc177d0eddb04911a7b33",
      "size_in_bytes": 9763
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/plants/flowers.json",
      "path_type": "hardlink",
      "sha256": "f754bd9cc670350a61855601c734a246e4c63dfd82e41d067a4af883d8aa66f2",
      "size_in_bytes": 1038
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/plants/plants.json",
      "path_type": "hardlink",
      "sha256": "9feacc0466ac81c9fee5686ca6714c6bd16f2840a75e31e2f50f819e01766f4f",
      "size_in_bytes": 51165
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/religion/christian_saints.json",
      "path_type": "hardlink",
      "sha256": "0a531dd69826a0977f1744fb0e319033fc6e81c1f6fe29239d462a3ed91a55c9",
      "size_in_bytes": 177724
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/religion/fictional_religions.json",
      "path_type": "hardlink",
      "sha256": "ea03579b951445f8fba5dac2374489b6588bf8ffb014b0039bc9f5a8ab3c1dcb",
      "size_in_bytes": 22835
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/religion/parody_religions.json",
      "path_type": "hardlink",
      "sha256": "5b8d9a8118f124777da50d29ed25e1bcee78a46948be255f1feae8f09f0d6e0e",
      "size_in_bytes": 4069
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/religion/religions.json",
      "path_type": "hardlink",
      "sha256": "d2a1f5a12a419387a3386718dd2c246fd9cf945453b8e232953b3be8aee37cf6",
      "size_in_bytes": 19294
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/science/elements.json",
      "path_type": "hardlink",
      "sha256": "4f1a7349f5d8880a7d2a9de97c7b6a4df9d1f8b8fe989bd09928449d20fdf206",
      "size_in_bytes": 85902
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/science/hail_size.json",
      "path_type": "hardlink",
      "sha256": "c6c95029ef8ae1e3c98b72a8d8b93ce5151340a694d7f0a7ac8d38c9bd083f7d",
      "size_in_bytes": 1683
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/science/minor_planets.json",
      "path_type": "hardlink",
      "sha256": "fd9cd88682f1dac899863128ba5507c6aa2413470344c67d1e7ffdc26510d206",
      "size_in_bytes": 23003
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/science/planets.json",
      "path_type": "hardlink",
      "sha256": "af6222c27833535c3843c0eda5722666ea783604437a837895a10439aefeadd7",
      "size_in_bytes": 4233
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/science/pregnancy.json",
      "path_type": "hardlink",
      "sha256": "e7cc4b5b7f9ea5b1b5cddc100a5f6c036a486dbb3028ef8664bd0ed5e9b39c28",
      "size_in_bytes": 4748
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/science/toxic_chemicals.json",
      "path_type": "hardlink",
      "sha256": "1e3194bf43edfe19ae9f39537b3715e6ec01d48118bce9d464a90c84d69c55a7",
      "size_in_bytes": 8202
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/science/weather_conditions.json",
      "path_type": "hardlink",
      "sha256": "f5f327d5c133b0e4626c5b6dd57771521ccf26c6ba9a30764a8f9aa88ba379ab",
      "size_in_bytes": 7828
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/animal_welfare.json",
      "path_type": "hardlink",
      "sha256": "45694e92bf9b0717e908d8dc392b58e66a0accdd0c073d233287af2ad1781ccf",
      "size_in_bytes": 15287
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/designated_terrorist_groups/australia.json",
      "path_type": "hardlink",
      "sha256": "c2530f7bc401677027523c125631e4f891383d0d4ad675677b4556f978436483",
      "size_in_bytes": 625
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/designated_terrorist_groups/canada.json",
      "path_type": "hardlink",
      "sha256": "180b4064d438a7110b5377aaed8ee30db8524f5b6dc832276de0ce4a99def7cc",
      "size_in_bytes": 1587
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/designated_terrorist_groups/china.json",
      "path_type": "hardlink",
      "sha256": "1dedb2a29e1f79e14a732a585d8862efca3d693af912517b562f050db25f6d84",
      "size_in_bytes": 163
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/designated_terrorist_groups/egypt.json",
      "path_type": "hardlink",
      "sha256": "327fa23d1d3030f78c7e76f8f20fac5047a6be531dc1b50ae8cdd2a2b4cf5bcb",
      "size_in_bytes": 186
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/designated_terrorist_groups/european_union.json",
      "path_type": "hardlink",
      "sha256": "185ead8e99a7bed14838e8f6d442104ef0f1739dab4dfc0907bad5b611de8d0e",
      "size_in_bytes": 1046
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/designated_terrorist_groups/india.json",
      "path_type": "hardlink",
      "sha256": "4885f019dc457c0ba5dbc94872bdab48b1674671511910f3ad9050fc1b0f02ba",
      "size_in_bytes": 1146
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/designated_terrorist_groups/iran.json",
      "path_type": "hardlink",
      "sha256": "0f722b461215725882cb7cf28532bee8a9604413c89fc323c061f3942087efb4",
      "size_in_bytes": 117
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/designated_terrorist_groups/israel.json",
      "path_type": "hardlink",
      "sha256": "54ae5c6bfd6cd437b342f3b68ad2cfaa66eace17f07b9ebb7103cbaf543eaf8f",
      "size_in_bytes": 383
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/designated_terrorist_groups/kazakhstan.json",
      "path_type": "hardlink",
      "sha256": "82f3a525217cf140e6201a425024d9ee619a1d43785906dd41aa8f596e99e74c",
      "size_in_bytes": 258
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/designated_terrorist_groups/russia.json",
      "path_type": "hardlink",
      "sha256": "a65def5916b3a094c52ec01d64ab8d26a8e56872307dec3ff02f2d533993dfd9",
      "size_in_bytes": 690
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/designated_terrorist_groups/saudi_arabia.json",
      "path_type": "hardlink",
      "sha256": "97a6b29ff7ed177f497a15d0c88a22ec6bf26451a923c374b9a1ff4c6cae826a",
      "size_in_bytes": 223
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/designated_terrorist_groups/tunisia.json",
      "path_type": "hardlink",
      "sha256": "c6d8f80ddcf5ba5a238736381168fd1a525397ca5171db087846eaef23c5fe6d",
      "size_in_bytes": 36
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/designated_terrorist_groups/turkey.json",
      "path_type": "hardlink",
      "sha256": "1befece2b7150171651951a082503a70ce1e549ed55d0344292adfd66123bdd1",
      "size_in_bytes": 475
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/designated_terrorist_groups/uae.json",
      "path_type": "hardlink",
      "sha256": "f3454ad3719d95d6a477140f543a92cae51c0620b260c7e91c1aa2a886ca4dac",
      "size_in_bytes": 773
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/designated_terrorist_groups/ukraine.json",
      "path_type": "hardlink",
      "sha256": "662b9b31522836458ce048f224fc923ce21b809d600b4436c55655100fd967b9",
      "size_in_bytes": 69
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/designated_terrorist_groups/united_kingdom.json",
      "path_type": "hardlink",
      "sha256": "2607559aa131efdebf408a226d50caccdc4feea617ff4d331884fd75fbda53db",
      "size_in_bytes": 2403
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/designated_terrorist_groups/united_nations.json",
      "path_type": "hardlink",
      "sha256": "53e52977e9212e4b4f9f68707bb13908d646ed1f4f630ed60c634c5c14c034a5",
      "size_in_bytes": 1050
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/designated_terrorist_groups/united_states.json",
      "path_type": "hardlink",
      "sha256": "7ff52a4205beae6610b28e7f5c58acffdf61229232d95f321abdc285f09d9779",
      "size_in_bytes": 2257
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/fraternities/coeducational_fraternities.json",
      "path_type": "hardlink",
      "sha256": "38f0ffc3d905288844148590aca96efe256dce76c764382ed6bca8150b882a9e",
      "size_in_bytes": 3038
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/fraternities/defunct.json",
      "path_type": "hardlink",
      "sha256": "6cc77880703a4d53b208c672a889999a0822ce8053b874368fabe47fadb1b5e9",
      "size_in_bytes": 2716
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/fraternities/fraternities.json",
      "path_type": "hardlink",
      "sha256": "8953decab369d8b913b1cb438c3e09f3f1b96107eb6b0b1f069d2e94a0018c45",
      "size_in_bytes": 24876
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/fraternities/professional.json",
      "path_type": "hardlink",
      "sha256": "69a2f3a13292b77d915075c271ae75fcbdf89d8f6060d1dd93dc7631ed67dbbf",
      "size_in_bytes": 17239
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/fraternities/service.json",
      "path_type": "hardlink",
      "sha256": "23e7cd6088c2601d907dcf4ae20a46d8dada11cb5c926c2b713274d933008f42",
      "size_in_bytes": 3317
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/fraternities/sororities.json",
      "path_type": "hardlink",
      "sha256": "1056b8f9e6168d3af85e9f704099b67946d3d56340f3cb5b7d9466138345b161",
      "size_in_bytes": 17937
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/societies_and_groups/semi_secret.json",
      "path_type": "hardlink",
      "sha256": "148164e9354ff0b949d2aff5f9db5c301fe405f6d6288d3d5ea52c5ea3503879",
      "size_in_bytes": 2640
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/sports/football/epl_teams.json",
      "path_type": "hardlink",
      "sha256": "ee9c083f8fea260f5bf718ef9daa8ab2de6ae668acee5dbcf1eca288bb669faf",
      "size_in_bytes": 3049
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/sports/football/laliga_teams.json",
      "path_type": "hardlink",
      "sha256": "051d75c0e78a41c33797b1289cfe12e6a0fc5b92425876dc5a039ec75b645eef",
      "size_in_bytes": 2494
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/sports/football/serieA.json",
      "path_type": "hardlink",
      "sha256": "f7f3d42a3a3cad465d1e4e2bded0f1a6529b9a20022b1d1fb6811c3f091acad7",
      "size_in_bytes": 2450
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/sports/mlb_teams.json",
      "path_type": "hardlink",
      "sha256": "b60d69b29820fb230541a349bd397d1c935b39ae9e13583a9ab57cc114f725bd",
      "size_in_bytes": 5660
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/sports/nba_mvps.json",
      "path_type": "hardlink",
      "sha256": "ce8305a8d4cbaeab68ac9a10b23bc3280e303360f7af61700e49f6db612b6fd7",
      "size_in_bytes": 5352
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/sports/nba_teams.json",
      "path_type": "hardlink",
      "sha256": "7dc63ec32bf440839eaca3b22cf07dcb599e01fe1374429ea775f4510bedd3f8",
      "size_in_bytes": 5875
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/sports/nfl_teams.json",
      "path_type": "hardlink",
      "sha256": "5836dc2c8b1134573ca7af18ee720977b89859b021c77d38c0c3c0ec7e37c408",
      "size_in_bytes": 6084
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/sports/nhl_teams.json",
      "path_type": "hardlink",
      "sha256": "0af211256da174b88abaebc20de55e9a189e18a36b9f1fc44d97ea1c3ea1e259",
      "size_in_bytes": 5819
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/sports/olympics.json",
      "path_type": "hardlink",
      "sha256": "ee4c7922c03631ac30cfb25377ffad3e6a5a34e916251f1bf201235a7132029b",
      "size_in_bytes": 11749
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/technology/appliances.json",
      "path_type": "hardlink",
      "sha256": "8235adf76ef8dd6b5dbbc038668b16f6ab1d71e1c12f1e076bc810fd468f0e96",
      "size_in_bytes": 2321
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/technology/computer_sciences.json",
      "path_type": "hardlink",
      "sha256": "2059acfa756cdbd8f6f90ebb9d44c70d6c897d8f0152c79ffd62fd8441151818",
      "size_in_bytes": 3002
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/technology/fireworks.json",
      "path_type": "hardlink",
      "sha256": "d554a3ee575adc26c1552b7a22655cc5f5b38aa10856f3b27fe98d705e830f39",
      "size_in_bytes": 702
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/technology/guns_n_rifles.json",
      "path_type": "hardlink",
      "sha256": "c12aa93694eb0ea75a3e263ee6d40c382bcdf1efd11d0171ddcf1a3753a6afe2",
      "size_in_bytes": 2066
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/technology/knots.json",
      "path_type": "hardlink",
      "sha256": "9b6235abe627fbc7257fbcb161bcf25a69753678e5f22a2c582bfeb9f392e7f5",
      "size_in_bytes": 5679
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/technology/lisp.json",
      "path_type": "hardlink",
      "sha256": "e7ae1b0d5912f3468335851bc1a11554c903cd1807e80848c7a0a869fb3607ee",
      "size_in_bytes": 1057
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/technology/new_technologies.json",
      "path_type": "hardlink",
      "sha256": "797a851f01e7ed3116210258ddfd7861d1e8f7eddf08ae2f89db45b6a007be64",
      "size_in_bytes": 13655
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/technology/photo_sharing_websites.json",
      "path_type": "hardlink",
      "sha256": "255975a04406b6c4b9e773551633812b4887802e0da015780582533f3d120dc5",
      "size_in_bytes": 668
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/technology/programming_languages.json",
      "path_type": "hardlink",
      "sha256": "9b26a6aa4de983ba531584fe4092db81d776959b1a1e95d7247c7adc0efc2b95",
      "size_in_bytes": 654
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/technology/social_networking_websites.json",
      "path_type": "hardlink",
      "sha256": "da5ba4d78ee52c506a7587bd3fab4424fd7d308317d37cfa688f289b7c368e52",
      "size_in_bytes": 3583
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/technology/video_hosting_websites.json",
      "path_type": "hardlink",
      "sha256": "77db1ecf82e6ccc21770fa777a824df4bea906aa3f392fbfb835c7861fbb8f82",
      "size_in_bytes": 1577
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/transportation/commercial-aircraft.json",
      "path_type": "hardlink",
      "sha256": "9dc96dbe91da37b9fe8cf1a21c9ecafd6ec3c9e5852a0d677eb107738de5df99",
      "size_in_bytes": 5344
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/travel/lcc.json",
      "path_type": "hardlink",
      "sha256": "b031fe23f5019dc988189c6b6218dd45b0c784194ccc9acfc03a0c118969cbf2",
      "size_in_bytes": 8928
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/adjs.json",
      "path_type": "hardlink",
      "sha256": "193e3bb27f88b121602b0c9fc3e3dc365979764fd80be65638ae48b4dd8052c1",
      "size_in_bytes": 17681
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/adverbs.json",
      "path_type": "hardlink",
      "sha256": "8e363368433b64299d44a87655abc512441b45d693f3609a34f5890be26528ce",
      "size_in_bytes": 6699
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/closed_pairs.json",
      "path_type": "hardlink",
      "sha256": "3a6cbb580ecf09e68d9bacbd0e15d4819d14336c0c241c0f33e3b71b3cc3cd1b",
      "size_in_bytes": 5742
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/common.json",
      "path_type": "hardlink",
      "sha256": "48c1e78c05a36b4e1e523dc6141fd9a7a1f2e8efe0ede42bf85fb27c27be8440",
      "size_in_bytes": 15000
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/compounds.json",
      "path_type": "hardlink",
      "sha256": "718f1840d15e6d1c89137c5e9625169aae593257e8d51a6da59aca06431746cb",
      "size_in_bytes": 274157
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/crash_blossoms.json",
      "path_type": "hardlink",
      "sha256": "f1cfcd60b423b0fe317893e107e16d29b0193ae3bc154ed8a06e4a6417d3a3ea",
      "size_in_bytes": 2785
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/eggcorns.json",
      "path_type": "hardlink",
      "sha256": "6eb4f9d313abf9033349685762b98e576224eeffda739fac5d020a68b0db7364",
      "size_in_bytes": 4307
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/emoji/cute_kaomoji.json",
      "path_type": "hardlink",
      "sha256": "d45e1bfb47dc4cd97ce1bd47e161968fc56e6159a72d423c9c3b2609b0e72236",
      "size_in_bytes": 918
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/emoji/emoji.json",
      "path_type": "hardlink",
      "sha256": "61c946f5c9cddf7eb20f28273757f5598d23f3ef9fb05790ac7122215c2ab2b3",
      "size_in_bytes": 10278
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/encouraging_words.json",
      "path_type": "hardlink",
      "sha256": "b80a94f1a4b6cdf97b8b215081b7529289797987d8a9d6251491bf016478ab01",
      "size_in_bytes": 924
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/ergative_verbs.json",
      "path_type": "hardlink",
      "sha256": "9d6996d78375a5bcd7f160b0ffcb99f14bc393ae0d47c2af63d8de9606d57b35",
      "size_in_bytes": 5233
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/expletives.json",
      "path_type": "hardlink",
      "sha256": "45ecbf9b79e4ae19ae29ecf14ddb814075387b6deea84f1b611b460b72dea428",
      "size_in_bytes": 9175
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/harvard_sentences.json",
      "path_type": "hardlink",
      "sha256": "b504d05fce33ac94119795cec312d70fb132154b18f66bc49be87c87e1ad2a0e",
      "size_in_bytes": 37611
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/infinitive_verbs.json",
      "path_type": "hardlink",
      "sha256": "0629c7c6633f2e9c23dc6313c04f0a7a6bf2f4bac0050043d500f897714b8158",
      "size_in_bytes": 6524
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/interjections.json",
      "path_type": "hardlink",
      "sha256": "46248b395f719ac8486771faf0382467ce282ca45f4a719096412a0841588c30",
      "size_in_bytes": 3053
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/literature/infinitejest.json",
      "path_type": "hardlink",
      "sha256": "f25e2ad575e229b4d46ee1215dc5402967892c87d0f5ce4daa689da63f79695c",
      "size_in_bytes": 3386
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/literature/lovecraft_words.json",
      "path_type": "hardlink",
      "sha256": "e46430958e7e2a6880f7c512d7f6c9137411f1eb638a7817eda4c134f7eebd38",
      "size_in_bytes": 1179
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/literature/mr_men_little_miss.json",
      "path_type": "hardlink",
      "sha256": "ebdfdc6938aac701ff37f4502b3f9d63987a73155d3498809b7bebc516439d8d",
      "size_in_bytes": 1334
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/literature/shakespeare_phrases.json",
      "path_type": "hardlink",
      "sha256": "0122df3e5e438be78a56eac0851e4f5155b8e99a668194e6a1f9eae850089aaa",
      "size_in_bytes": 5054
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/literature/shakespeare_sonnets.json",
      "path_type": "hardlink",
      "sha256": "52c7b12cb59a90ebfce84fb4ce8f5ffee9d5eafde57c551d76c2d7dc1eeb9b3c",
      "size_in_bytes": 126434
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/literature/shakespeare_words.json",
      "path_type": "hardlink",
      "sha256": "baba19909ca19fd2a51b50e724f1a26521e9c934a297d314aa6d6792e9d7de9d",
      "size_in_bytes": 6522
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/literature/technology_quotes.json",
      "path_type": "hardlink",
      "sha256": "4b58c52176709b63964769748827eb7232c047cee61405d5e80d020b3ca1f5d1",
      "size_in_bytes": 34294
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/nouns.json",
      "path_type": "hardlink",
      "sha256": "2051395e22b3d9ec57ab730c9f15d4e0100236be73fe13dde507dfc8f70566ce",
      "size_in_bytes": 18192
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/oprah_quotes.json",
      "path_type": "hardlink",
      "sha256": "99227dc97f20945571e511051eba7998cb41e7589e8934fa9a91fbf7ff55ef67",
      "size_in_bytes": 5352
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/personal_nouns.json",
      "path_type": "hardlink",
      "sha256": "299b6bfb2e7f8a668fa2b7a571a4e9824b98f6764cd9085b166bb3490b627912",
      "size_in_bytes": 142253
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/personal_pronouns.json",
      "path_type": "hardlink",
      "sha256": "8a7845ac0a1291fb8b38ed2f807a8c106d25182b6d33b347d12efaf4e7a69988",
      "size_in_bytes": 792
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/possessive_pronouns.json",
      "path_type": "hardlink",
      "sha256": "c1abb726e71f17caba2d03ec909d72bb0c076b1e5a423145ebc9cd4c3b5386c9",
      "size_in_bytes": 550
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/prefix_root_suffix.json",
      "path_type": "hardlink",
      "sha256": "5c32b0439c66dd5304debeb7b83dbe4343dc10f16091520d566e6ba067ab6391",
      "size_in_bytes": 69388
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/prepositions.json",
      "path_type": "hardlink",
      "sha256": "f57cb0b6d5ab06eac4403aad6077ab1299192ec6c617a1759cca6181aa21a01c",
      "size_in_bytes": 2634
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/proverbs.json",
      "path_type": "hardlink",
      "sha256": "c1d77de39df746a63d91c682684aaf59479b103f2497744fca1d3c40874f72ee",
      "size_in_bytes": 24013
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/resume_action_words.json",
      "path_type": "hardlink",
      "sha256": "013cbaa2e7a027b21768d01b431581bfe532f7a55e921cdf6b72e808eaf7c443",
      "size_in_bytes": 2416
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/rhymeless_words.json",
      "path_type": "hardlink",
      "sha256": "3a52a53175b35fb7aa2bf10bb31ae1b1ace846bebb2781f292c690a03309c223",
      "size_in_bytes": 1824
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/spells.json",
      "path_type": "hardlink",
      "sha256": "700b3870928c2bd8ec67712cfb9f655c3f4ff32794aedf7723a85911ab931fdb",
      "size_in_bytes": 12862
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/state_verbs.json",
      "path_type": "hardlink",
      "sha256": "00ec8aa38d80bfcc368cdfe4620608320afe964815abc5466f2c17240c474792",
      "size_in_bytes": 386
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/states_of_drunkenness.json",
      "path_type": "hardlink",
      "sha256": "7ae334957402f05135809fd0f1d1a23b2e04b7bd0dea0bf436a61bfe962ab9b8",
      "size_in_bytes": 679
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/stopwords/ar.json",
      "path_type": "hardlink",
      "sha256": "904e3dcc37f0e5d77fd2cc99ee920230d31f265a1e5cd77e9df7d631459a775e",
      "size_in_bytes": 2999
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/stopwords/bg.json",
      "path_type": "hardlink",
      "sha256": "c5ce0504e1de49de19deea962193f2809743973f1a8f7f95602049db6b144fab",
      "size_in_bytes": 5073
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/stopwords/cs.json",
      "path_type": "hardlink",
      "sha256": "b94dbd95c4bfcf9a03c7f255034a8ecbc4559ae376fb2bb99af5b23a4e214851",
      "size_in_bytes": 6438
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/stopwords/da.json",
      "path_type": "hardlink",
      "sha256": "a94a439be506f0155faac9c5f495344ee7620de493cd38b4271a6aceb211319b",
      "size_in_bytes": 1039
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/stopwords/de.json",
      "path_type": "hardlink",
      "sha256": "4f8bffc14e67039b018b33f752cae4580575c89b152f8484aa6899edc029c918",
      "size_in_bytes": 9778
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/stopwords/en.json",
      "path_type": "hardlink",
      "sha256": "f95bd00009b29b796e57935ecddfecd3817c738b2e070c384d554149284f3a78",
      "size_in_bytes": 14173
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/stopwords/es.json",
      "path_type": "hardlink",
      "sha256": "21ad5f734931dd5aa4bc2202c0c61bc6da9650d4c000f4a336c0cdb22d6cac46",
      "size_in_bytes": 7408
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/stopwords/fi.json",
      "path_type": "hardlink",
      "sha256": "93f14e9565a6278dcfd3e4d90bbb8e5d510541b5fe5e0fa80587f75128a1bd26",
      "size_in_bytes": 13287
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/stopwords/fr.json",
      "path_type": "hardlink",
      "sha256": "090483b157f344923439f37ecd06b4b52b31d12d277b809d2fab63b7ef0418e1",
      "size_in_bytes": 8100
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/stopwords/gr.json",
      "path_type": "hardlink",
      "sha256": "c15526b1148cecab79261e98be9e26972a7246474d020a707b61852c6f87bb5e",
      "size_in_bytes": 2877
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/stopwords/it.json",
      "path_type": "hardlink",
      "sha256": "5aa016060b21febbd8dd34231ff118f6076f3aee4e3b9f9d170a318fae5e25ef",
      "size_in_bytes": 7046
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/stopwords/jp.json",
      "path_type": "hardlink",
      "sha256": "97bde51383de427d110ddfc424882609a470f8174c7feb6cf4cb172aa5e59a52",
      "size_in_bytes": 824
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/stopwords/lv.json",
      "path_type": "hardlink",
      "sha256": "3d7e88281878e84e73e23f7f0d77758830e9a89453d68d5e8355ae7734513f33",
      "size_in_bytes": 2771
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/stopwords/nl.json",
      "path_type": "hardlink",
      "sha256": "483d63f6b40b99600d18bd0c7646e7c8149f0351f9a3c7604549109bd9d12382",
      "size_in_bytes": 4500
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/stopwords/no.json",
      "path_type": "hardlink",
      "sha256": "6659e855806ce68891ca475c9c0facb97ce2e4cce4aba4394db1dd42467e52b0",
      "size_in_bytes": 1860
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/stopwords/pl.json",
      "path_type": "hardlink",
      "sha256": "3cab9252e4669b60127656a18109e9ced957038fa3959c7b4e01b8e4a625a212",
      "size_in_bytes": 4424
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/stopwords/pt.json",
      "path_type": "hardlink",
      "sha256": "6a8218dddf64ae9cfde5cdf91635f35a48233321573767692571ffe275a916a8",
      "size_in_bytes": 7230
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/stopwords/ru.json",
      "path_type": "hardlink",
      "sha256": "41b4643864a2e9eaabd7a14537da5ec01689902f6ef12433b74868102d3ffbbd",
      "size_in_bytes": 8838
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/stopwords/sk.json",
      "path_type": "hardlink",
      "sha256": "e433e5f3cd3f7ab6ae45546b61d6d4695c2da0856af2422a0f88bfd5d040b324",
      "size_in_bytes": 2759
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/stopwords/sv.json",
      "path_type": "hardlink",
      "sha256": "91468bf76a5409c536d7d4a24f51dbe859c681e6d78c14f9ce461d75d289aa34",
      "size_in_bytes": 6448
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/stopwords/tr.json",
      "path_type": "hardlink",
      "sha256": "aec95080b7b83fc6b6c2b08454dadce69076d49bf7f7fcdc03abbb15232071bb",
      "size_in_bytes": 3886
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/strange_words.json",
      "path_type": "hardlink",
      "sha256": "4dcb55d2e4be834daa9df470740ad3b6a6a8bf83aab5937c4bb3ac193a6d775f",
      "size_in_bytes": 1583
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/units_of_time.json",
      "path_type": "hardlink",
      "sha256": "d6fb4f88aac10b493b30f3eb34c34a928b1f0a451a9d16a991c961231e4c6ed8",
      "size_in_bytes": 604
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/us_president_quotes.json",
      "path_type": "hardlink",
      "sha256": "5c197a9ee4e1c86a406f6a1864112d582d60176d0e2c494221de996e7d91b8af",
      "size_in_bytes": 7763
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/verbs.json",
      "path_type": "hardlink",
      "sha256": "5628fa710130e22496ff25fbb3aec7f6ee935818b567e443f640b4a9f5260542",
      "size_in_bytes": 52858
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/verbs_with_conjugations.json",
      "path_type": "hardlink",
      "sha256": "380172cbe5d81b145409f7489d1da0df1c080ac59192fb75858e3980967fa803",
      "size_in_bytes": 637335
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/word_clues/clues_five.json",
      "path_type": "hardlink",
      "sha256": "bf2fb5f12b6c8d3b2dd2d442aa0e4c9cb4aef0ddaa4f61a4a47f28569287d3b3",
      "size_in_bytes": 183724
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/word_clues/clues_four.json",
      "path_type": "hardlink",
      "sha256": "8d4a304847b0391eddc848d97c113368976d18d1a44b32a3f683b3a1baf09a47",
      "size_in_bytes": 104068
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/data/words/word_clues/clues_six.json",
      "path_type": "hardlink",
      "sha256": "075b42363f07b06dfce92d9cc17d99da5944b9180c75e943617e2770f14ccfe9",
      "size_in_bytes": 197368
    },
    {
      "_path": "lib/R/library/rcorpora/corpora/package.json",
      "path_type": "hardlink",
      "sha256": "6eaee787a091cadfbbf56a381317981f53e8dd3c949dda8466bde3ce8e53f20b",
      "size_in_bytes": 593
    },
    {
      "_path": "lib/R/library/rcorpora/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "048ab6590c9431dfe39e7d02f3b8605f97a3032c5099ae4c32a15dfdb030db8e",
      "size_in_bytes": 38
    },
    {
      "_path": "lib/R/library/rcorpora/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "65fc54c88028ec52f6ce9cc3ff30638c876217dddf896cb35282248e6f105bb0",
      "size_in_bytes": 93
    },
    {
      "_path": "lib/R/library/rcorpora/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "f35a02574aaea9bcd14f9d476a16299c01c29482ebb28ce308334d20cbe5f49a",
      "size_in_bytes": 174
    },
    {
      "_path": "lib/R/library/rcorpora/help/rcorpora.rdb",
      "path_type": "hardlink",
      "sha256": "25e0b5ca57e4f0e18a047589b20ee389901537254b644bff5b69bc6bfd758de0",
      "size_in_bytes": 16659
    },
    {
      "_path": "lib/R/library/rcorpora/help/rcorpora.rdx",
      "path_type": "hardlink",
      "sha256": "abd1ffd4ab8833f3c549de9e94ecb5bf80cbc431e56732a41939570d4aa9eeda",
      "size_in_bytes": 187
    },
    {
      "_path": "lib/R/library/rcorpora/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "84ff99af09df67e28df7a2dfab2a47545eecc1af2c66225ce9b6a9688cf65c12",
      "size_in_bytes": 1233
    },
    {
      "_path": "lib/R/library/rcorpora/html/R.css",
      "path_type": "hardlink",
      "sha256": "7378544281fb630e3e62a6b7855b428c008332a0249156e72aac5343078654df",
      "size_in_bytes": 1735
    }
  ],
  "paths_version": 1
}